@keyframes openMenu {		
    0% { transform: translateX(0%); opacity: 1;}	
	100% {transform: translateX(-83%); opacity: 0.8;}	
}

@-webkit-keyframes openMenu {		
    0% {-webkit-transform: translateX(0%); opacity: 1;}
	100% {-webkit-transform: translateX(-83%); opacity: 0.8;}	
}

@keyframes closedMenu {
	0% { transform: translateX(-83%); opacity: 0.8;}		
	100% {transform: translateX(0%); opacity: 1;}	
}

@-webkit-keyframes closedMenu {
	0% {-webkit-transform: translateX(-83%); opacity: 0.8;}	
	100% {-webkit-transform: translateX(0%); opacity: 1;}
}

/*@keyframes openMenu {		
    0% { transform: translateX(0%); opacity: 1;}	
	100% {transform: translateX(83%); opacity: 0.8;}	
}

@-webkit-keyframes openMenu {		
    0% {-webkit-transform: translateX(0%); opacity: 1;}
	100% {-webkit-transform: translateX(83%); opacity: 0.8;}	
}*/

/*@keyframes closedMenu {
	0% { transform: translateX(83%); opacity: 0.8;}		
	100% {transform: translateX(0%); opacity: 1;}	
}

@-webkit-keyframes closedMenu {
	0% {-webkit-transform: translateX(83%); opacity: 0.8;}	
	100% {-webkit-transform: translateX(0%); opacity: 1;}
}*/

@keyframes openMenuWing {		
    0% { transform: translateX(100%);}	
	100% {transform: translateX(0%);}	
}

@-webkit-keyframes openMenuWing {		
    0% {-webkit-transform: translateX(100%);}
	100% {-webkit-transform: translateX(0%);}	
}

@keyframes closedMenuWing {
	0% { transform: translateX(0);}		
	100% {transform: translateX(100%);}	
}

@-webkit-keyframes closedMenuWing {
	0% {-webkit-transform: translateX(0);}	
	100% {-webkit-transform: translateX(100%);}
}

/*@keyframes openMenuWing {		
    0% { transform: translate(100px, 0px);}	
	100% {transform: translate(0px, 0px);}	
}*/

/*@keyframes openMenuWing {		
    0% { transform: translateX(-100%);}	
	100% {transform: translateX(0);}	
}*/

/*@-webkit-keyframes openMenuWing {		
    0% {-webkit-transform: translateX(-100%);}
	100% {-webkit-transform: translateX(0%);}	
}*/

/*@keyframes closedMenuWing {
	0% { transform: translateX(0);}		
	100% {transform: translateX(-100%);}	
}

@-webkit-keyframes closedMenuWing {
	0% {-webkit-transform: translateX(0);}	
	100% {-webkit-transform: translateX(-100%);}
}*/